namespace Atten_Table_Ctrl
{
    partial class Bluecell_AttenTable_Ctrl
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Bluecell_AttenTable_Ctrl));
            this.Achwifi5_8_radioButton = new System.Windows.Forms.RadioButton();
            this.Ach30g28_5_29_radioButton = new System.Windows.Forms.RadioButton();
            this.Ach30g29_5_30_radioButton = new System.Windows.Forms.RadioButton();
            this.Bchwifi5_8_radioButton = new System.Windows.Forms.RadioButton();
            this.Bch30g29_5_30_radioButton = new System.Windows.Forms.RadioButton();
            this.Bch30g28_5_29_radioButton = new System.Windows.Forms.RadioButton();
            this.Status_tabControl = new System.Windows.Forms.TabControl();
            this.Terminal_tabPage = new System.Windows.Forms.TabPage();
            this.tbReceived = new System.Windows.Forms.RichTextBox();
            this.Ascii_checkBox = new System.Windows.Forms.CheckBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label13 = new System.Windows.Forms.Label();
            this.button4 = new System.Windows.Forms.Button();
            this.tbSend = new System.Windows.Forms.TextBox();
            this.Send_button = new System.Windows.Forms.Button();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.cmBaudRate = new System.Windows.Forms.Label();
            this.cmCom_Port = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.PortClose_button = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.Alarm_tabPage = new System.Windows.Forms.TabPage();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.Bch30GOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.label18 = new System.Windows.Forms.Label();
            this.BchwifiOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.Bch150mOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.Bch30GOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.BchwifiOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.Bch150mOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.Ach30GOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.AchwifiOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.Ach150mOn_pictureBox = new System.Windows.Forms.PictureBox();
            this.Ach30GOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.AchwifiOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.Ach150mOff_pictureBox = new System.Windows.Forms.PictureBox();
            this.label1 = new System.Windows.Forms.Label();
            this.Main_tabPage = new System.Windows.Forms.TabPage();
            this.ModeGet_button = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.Bch30g29_29_5_radioButton = new System.Windows.Forms.RadioButton();
            this.Bch30g28_28_5_radioButton = new System.Windows.Forms.RadioButton();
            this.Bch30g_button = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.Bchwifi2_4_radioButton = new System.Windows.Forms.RadioButton();
            this.label26 = new System.Windows.Forms.Label();
            this.BchWifi_button = new System.Windows.Forms.Button();
            this.label25 = new System.Windows.Forms.Label();
            this.Bch150Mhz_button = new System.Windows.Forms.Button();
            this.label24 = new System.Windows.Forms.Label();
            this.Bch30g_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.Bchwifi_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.Bch150Mhz_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label14 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.Ach30g29_29_5_radioButton = new System.Windows.Forms.RadioButton();
            this.Ach30g28_28_5_radioButton = new System.Windows.Forms.RadioButton();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.Achwifi2_4_radioButton = new System.Windows.Forms.RadioButton();
            this.Ach30g_button = new System.Windows.Forms.Button();
            this.AchWifi_button = new System.Windows.Forms.Button();
            this.Ach150Mhz_button = new System.Windows.Forms.Button();
            this.label23 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.Ach30g_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.Achwifi_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.Ach150Mhz_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.Table_tabPage = new System.Windows.Forms.TabPage();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.Read_button = new System.Windows.Forms.Button();
            this.Write_button = new System.Windows.Forms.Button();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.MultiOffset_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.MultiSet_numericUpDown = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.All_Zero_Write_button = new System.Windows.Forms.Button();
            this.MultiSet_button = new System.Windows.Forms.Button();
            this.MultiOffset_button = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.FileLoad_button = new System.Windows.Forms.Button();
            this.Expansion_button = new System.Windows.Forms.Button();
            this.FileSave_button = new System.Windows.Forms.Button();
            this.Atten_comboBox = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.Initialize_button = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.CheckBox_Column = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.Table_metroCheckBox = new MetroFramework.Controls.MetroCheckBox();
            this.Termainal_metroCheckBox = new MetroFramework.Controls.MetroCheckBox();
            this.Status_tabControl.SuspendLayout();
            this.Terminal_tabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.Alarm_tabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            this.groupBox10.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30GOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.BchwifiOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150mOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30GOff_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.BchwifiOff_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150mOff_pictureBox)).BeginInit();
            this.groupBox9.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30GOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.AchwifiOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150mOn_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30GOff_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.AchwifiOff_pictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150mOff_pictureBox)).BeginInit();
            this.Main_tabPage.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30g_numericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bchwifi_numericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150Mhz_numericUpDown)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30g_numericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Achwifi_numericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150Mhz_numericUpDown)).BeginInit();
            this.Table_tabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.MultiOffset_numericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.MultiSet_numericUpDown)).BeginInit();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // Achwifi5_8_radioButton
            // 
            this.Achwifi5_8_radioButton.AutoSize = true;
            this.Achwifi5_8_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Achwifi5_8_radioButton.Location = new System.Drawing.Point(102, 31);
            this.Achwifi5_8_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Achwifi5_8_radioButton.Name = "Achwifi5_8_radioButton";
            this.Achwifi5_8_radioButton.Size = new System.Drawing.Size(85, 27);
            this.Achwifi5_8_radioButton.TabIndex = 13;
            this.Achwifi5_8_radioButton.Text = "5.8GHz";
            this.Achwifi5_8_radioButton.UseVisualStyleBackColor = true;
            // 
            // Ach30g28_5_29_radioButton
            // 
            this.Ach30g28_5_29_radioButton.AutoSize = true;
            this.Ach30g28_5_29_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Ach30g28_5_29_radioButton.Location = new System.Drawing.Point(195, 22);
            this.Ach30g28_5_29_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g28_5_29_radioButton.Name = "Ach30g28_5_29_radioButton";
            this.Ach30g28_5_29_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Ach30g28_5_29_radioButton.TabIndex = 13;
            this.Ach30g28_5_29_radioButton.Text = "28.5~29GHz";
            this.Ach30g28_5_29_radioButton.UseVisualStyleBackColor = true;
            // 
            // Ach30g29_5_30_radioButton
            // 
            this.Ach30g29_5_30_radioButton.AutoSize = true;
            this.Ach30g29_5_30_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Ach30g29_5_30_radioButton.Location = new System.Drawing.Point(195, 54);
            this.Ach30g29_5_30_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g29_5_30_radioButton.Name = "Ach30g29_5_30_radioButton";
            this.Ach30g29_5_30_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Ach30g29_5_30_radioButton.TabIndex = 13;
            this.Ach30g29_5_30_radioButton.Text = "29.5~30GHz";
            this.Ach30g29_5_30_radioButton.UseVisualStyleBackColor = true;
            // 
            // Bchwifi5_8_radioButton
            // 
            this.Bchwifi5_8_radioButton.AutoSize = true;
            this.Bchwifi5_8_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bchwifi5_8_radioButton.Location = new System.Drawing.Point(102, 31);
            this.Bchwifi5_8_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bchwifi5_8_radioButton.Name = "Bchwifi5_8_radioButton";
            this.Bchwifi5_8_radioButton.Size = new System.Drawing.Size(85, 27);
            this.Bchwifi5_8_radioButton.TabIndex = 13;
            this.Bchwifi5_8_radioButton.Text = "5.8GHz";
            this.Bchwifi5_8_radioButton.UseVisualStyleBackColor = true;
            // 
            // Bch30g29_5_30_radioButton
            // 
            this.Bch30g29_5_30_radioButton.AutoSize = true;
            this.Bch30g29_5_30_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bch30g29_5_30_radioButton.Location = new System.Drawing.Point(195, 54);
            this.Bch30g29_5_30_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g29_5_30_radioButton.Name = "Bch30g29_5_30_radioButton";
            this.Bch30g29_5_30_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Bch30g29_5_30_radioButton.TabIndex = 13;
            this.Bch30g29_5_30_radioButton.Text = "29.5~30GHz";
            this.Bch30g29_5_30_radioButton.UseVisualStyleBackColor = true;
            // 
            // Bch30g28_5_29_radioButton
            // 
            this.Bch30g28_5_29_radioButton.AutoSize = true;
            this.Bch30g28_5_29_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bch30g28_5_29_radioButton.Location = new System.Drawing.Point(195, 22);
            this.Bch30g28_5_29_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g28_5_29_radioButton.Name = "Bch30g28_5_29_radioButton";
            this.Bch30g28_5_29_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Bch30g28_5_29_radioButton.TabIndex = 13;
            this.Bch30g28_5_29_radioButton.Text = "28.5~29GHz";
            this.Bch30g28_5_29_radioButton.UseVisualStyleBackColor = true;
            // 
            // Status_tabControl
            // 
            this.Status_tabControl.Controls.Add(this.Terminal_tabPage);
            this.Status_tabControl.Controls.Add(this.Alarm_tabPage);
            this.Status_tabControl.Controls.Add(this.Main_tabPage);
            this.Status_tabControl.Controls.Add(this.Table_tabPage);
            this.Status_tabControl.Font = new System.Drawing.Font("Microsoft Yi Baiti", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Status_tabControl.Location = new System.Drawing.Point(14, 15);
            this.Status_tabControl.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Status_tabControl.Name = "Status_tabControl";
            this.Status_tabControl.SelectedIndex = 0;
            this.Status_tabControl.Size = new System.Drawing.Size(1018, 622);
            this.Status_tabControl.TabIndex = 2;
            // 
            // Terminal_tabPage
            // 
            this.Terminal_tabPage.Controls.Add(this.tbReceived);
            this.Terminal_tabPage.Controls.Add(this.Ascii_checkBox);
            this.Terminal_tabPage.Controls.Add(this.pictureBox1);
            this.Terminal_tabPage.Controls.Add(this.label13);
            this.Terminal_tabPage.Controls.Add(this.button4);
            this.Terminal_tabPage.Controls.Add(this.tbSend);
            this.Terminal_tabPage.Controls.Add(this.Send_button);
            this.Terminal_tabPage.Controls.Add(this.comboBox2);
            this.Terminal_tabPage.Controls.Add(this.cmBaudRate);
            this.Terminal_tabPage.Controls.Add(this.cmCom_Port);
            this.Terminal_tabPage.Controls.Add(this.comboBox1);
            this.Terminal_tabPage.Controls.Add(this.PortClose_button);
            this.Terminal_tabPage.Controls.Add(this.button1);
            this.Terminal_tabPage.Location = new System.Drawing.Point(4, 25);
            this.Terminal_tabPage.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Terminal_tabPage.Name = "Terminal_tabPage";
            this.Terminal_tabPage.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Terminal_tabPage.Size = new System.Drawing.Size(1010, 593);
            this.Terminal_tabPage.TabIndex = 0;
            this.Terminal_tabPage.Text = "Terminal";
            this.Terminal_tabPage.UseVisualStyleBackColor = true;
            // 
            // tbReceived
            // 
            this.tbReceived.Location = new System.Drawing.Point(22, 75);
            this.tbReceived.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbReceived.MaxLength = 5;
            this.tbReceived.Name = "tbReceived";
            this.tbReceived.ReadOnly = true;
            this.tbReceived.Size = new System.Drawing.Size(980, 236);
            this.tbReceived.TabIndex = 60;
            this.tbReceived.Text = "";
            // 
            // Ascii_checkBox
            // 
            this.Ascii_checkBox.AutoSize = true;
            this.Ascii_checkBox.Location = new System.Drawing.Point(22, 366);
            this.Ascii_checkBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ascii_checkBox.Name = "Ascii_checkBox";
            this.Ascii_checkBox.Size = new System.Drawing.Size(64, 19);
            this.Ascii_checkBox.TabIndex = 59;
            this.Ascii_checkBox.Text = "ASCII";
            this.Ascii_checkBox.UseVisualStyleBackColor = true;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(831, 468);
            this.pictureBox1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(171, 52);
            this.pictureBox1.TabIndex = 58;
            this.pictureBox1.TabStop = false;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(799, 535);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(213, 15);
            this.label13.TabIndex = 48;
            this.label13.Text = "Copyright (c) 2019. BLUECELL";
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(766, 14);
            this.button4.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(106, 42);
            this.button4.TabIndex = 57;
            this.button4.Text = "Clear";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // tbSend
            // 
            this.tbSend.Location = new System.Drawing.Point(22, 322);
            this.tbSend.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tbSend.Name = "tbSend";
            this.tbSend.Size = new System.Drawing.Size(803, 23);
            this.tbSend.TabIndex = 54;
            // 
            // Send_button
            // 
            this.Send_button.Location = new System.Drawing.Point(832, 322);
            this.Send_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Send_button.Name = "Send_button";
            this.Send_button.Size = new System.Drawing.Size(170, 29);
            this.Send_button.TabIndex = 52;
            this.Send_button.Text = "Send";
            this.Send_button.UseVisualStyleBackColor = true;
            this.Send_button.Click += new System.EventHandler(this.Send_button_Click);
            // 
            // comboBox2
            // 
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "9600",
            "14400",
            "19200",
            "38400",
            "57600",
            "115200",
            "128000"});
            this.comboBox2.Location = new System.Drawing.Point(379, 25);
            this.comboBox2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(115, 23);
            this.comboBox2.TabIndex = 51;
            this.comboBox2.Text = "115200";
            // 
            // cmBaudRate
            // 
            this.cmBaudRate.AutoSize = true;
            this.cmBaudRate.Location = new System.Drawing.Point(266, 28);
            this.cmBaudRate.Name = "cmBaudRate";
            this.cmBaudRate.Size = new System.Drawing.Size(112, 15);
            this.cmBaudRate.TabIndex = 50;
            this.cmBaudRate.Text = "Baud Rate(bps)";
            // 
            // cmCom_Port
            // 
            this.cmCom_Port.AutoSize = true;
            this.cmCom_Port.Location = new System.Drawing.Point(19, 28);
            this.cmCom_Port.Name = "cmCom_Port";
            this.cmCom_Port.Size = new System.Drawing.Size(69, 15);
            this.cmCom_Port.TabIndex = 47;
            this.cmCom_Port.Text = "Com Port";
            // 
            // comboBox1
            // 
            this.comboBox1.Cursor = System.Windows.Forms.Cursors.Default;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(131, 24);
            this.comboBox1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(115, 23);
            this.comboBox1.TabIndex = 46;
            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            this.comboBox1.MouseDown += new System.Windows.Forms.MouseEventHandler(this.comboBox1_MouseDown);
            // 
            // PortClose_button
            // 
            this.PortClose_button.Location = new System.Drawing.Point(653, 14);
            this.PortClose_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.PortClose_button.Name = "PortClose_button";
            this.PortClose_button.Size = new System.Drawing.Size(106, 42);
            this.PortClose_button.TabIndex = 45;
            this.PortClose_button.Text = "Port Closed";
            this.PortClose_button.UseVisualStyleBackColor = true;
            this.PortClose_button.Click += new System.EventHandler(this.PortClose_button_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(539, 14);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(106, 42);
            this.button1.TabIndex = 44;
            this.button1.Text = "Port Open";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click_1);
            // 
            // Alarm_tabPage
            // 
            this.Alarm_tabPage.Controls.Add(this.pictureBox3);
            this.Alarm_tabPage.Controls.Add(this.groupBox10);
            this.Alarm_tabPage.Controls.Add(this.groupBox9);
            this.Alarm_tabPage.Controls.Add(this.label1);
            this.Alarm_tabPage.Location = new System.Drawing.Point(4, 25);
            this.Alarm_tabPage.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Alarm_tabPage.Name = "Alarm_tabPage";
            this.Alarm_tabPage.Size = new System.Drawing.Size(1010, 593);
            this.Alarm_tabPage.TabIndex = 3;
            this.Alarm_tabPage.Text = "Alarm Status";
            this.Alarm_tabPage.UseVisualStyleBackColor = true;
            // 
            // pictureBox3
            // 
            this.pictureBox3.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox3.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pictureBox3.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox3.Image")));
            this.pictureBox3.Location = new System.Drawing.Point(831, 468);
            this.pictureBox3.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(171, 52);
            this.pictureBox3.TabIndex = 77;
            this.pictureBox3.TabStop = false;
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.label20);
            this.groupBox10.Controls.Add(this.label19);
            this.groupBox10.Controls.Add(this.Bch30GOn_pictureBox);
            this.groupBox10.Controls.Add(this.label18);
            this.groupBox10.Controls.Add(this.BchwifiOn_pictureBox);
            this.groupBox10.Controls.Add(this.Bch150mOn_pictureBox);
            this.groupBox10.Controls.Add(this.Bch30GOff_pictureBox);
            this.groupBox10.Controls.Add(this.BchwifiOff_pictureBox);
            this.groupBox10.Controls.Add(this.Bch150mOff_pictureBox);
            this.groupBox10.Font = new System.Drawing.Font("맑은 고딕", 14F);
            this.groupBox10.Location = new System.Drawing.Point(515, 4);
            this.groupBox10.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox10.Size = new System.Drawing.Size(490, 459);
            this.groupBox10.TabIndex = 69;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "B Channel";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label20.Location = new System.Drawing.Point(7, 350);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(144, 28);
            this.label20.TabIndex = 74;
            this.label20.Text = "28GHz~30GHz";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label19.Location = new System.Drawing.Point(7, 209);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(101, 28);
            this.label19.TabIndex = 75;
            this.label19.Text = "DC~6GHz";
            // 
            // Bch30GOn_pictureBox
            // 
            this.Bch30GOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Bch30GOn_pictureBox.Image")));
            this.Bch30GOn_pictureBox.Location = new System.Drawing.Point(251, 350);
            this.Bch30GOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30GOn_pictureBox.Name = "Bch30GOn_pictureBox";
            this.Bch30GOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Bch30GOn_pictureBox.TabIndex = 70;
            this.Bch30GOn_pictureBox.TabStop = false;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label18.Location = new System.Drawing.Point(7, 81);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(171, 28);
            this.label18.TabIndex = 76;
            this.label18.Text = "1.3GHz->150MHz";
            // 
            // BchwifiOn_pictureBox
            // 
            this.BchwifiOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("BchwifiOn_pictureBox.Image")));
            this.BchwifiOn_pictureBox.Location = new System.Drawing.Point(251, 209);
            this.BchwifiOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BchwifiOn_pictureBox.Name = "BchwifiOn_pictureBox";
            this.BchwifiOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.BchwifiOn_pictureBox.TabIndex = 71;
            this.BchwifiOn_pictureBox.TabStop = false;
            // 
            // Bch150mOn_pictureBox
            // 
            this.Bch150mOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Bch150mOn_pictureBox.Image")));
            this.Bch150mOn_pictureBox.Location = new System.Drawing.Point(251, 81);
            this.Bch150mOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch150mOn_pictureBox.Name = "Bch150mOn_pictureBox";
            this.Bch150mOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Bch150mOn_pictureBox.TabIndex = 72;
            this.Bch150mOn_pictureBox.TabStop = false;
            // 
            // Bch30GOff_pictureBox
            // 
            this.Bch30GOff_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Bch30GOff_pictureBox.Image")));
            this.Bch30GOff_pictureBox.Location = new System.Drawing.Point(251, 350);
            this.Bch30GOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30GOff_pictureBox.Name = "Bch30GOff_pictureBox";
            this.Bch30GOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Bch30GOff_pictureBox.TabIndex = 67;
            this.Bch30GOff_pictureBox.TabStop = false;
            // 
            // BchwifiOff_pictureBox
            // 
            this.BchwifiOff_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("BchwifiOff_pictureBox.Image")));
            this.BchwifiOff_pictureBox.Location = new System.Drawing.Point(251, 209);
            this.BchwifiOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BchwifiOff_pictureBox.Name = "BchwifiOff_pictureBox";
            this.BchwifiOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.BchwifiOff_pictureBox.TabIndex = 68;
            this.BchwifiOff_pictureBox.TabStop = false;
            // 
            // Bch150mOff_pictureBox
            // 
            this.Bch150mOff_pictureBox.Image = global::Atten_Table_Ctrl.Properties.Resources.이름_없음2;
            this.Bch150mOff_pictureBox.Location = new System.Drawing.Point(251, 81);
            this.Bch150mOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch150mOff_pictureBox.Name = "Bch150mOff_pictureBox";
            this.Bch150mOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Bch150mOff_pictureBox.TabIndex = 69;
            this.Bch150mOff_pictureBox.TabStop = false;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.label15);
            this.groupBox9.Controls.Add(this.label16);
            this.groupBox9.Controls.Add(this.label17);
            this.groupBox9.Controls.Add(this.Ach30GOn_pictureBox);
            this.groupBox9.Controls.Add(this.AchwifiOn_pictureBox);
            this.groupBox9.Controls.Add(this.Ach150mOn_pictureBox);
            this.groupBox9.Controls.Add(this.Ach30GOff_pictureBox);
            this.groupBox9.Controls.Add(this.AchwifiOff_pictureBox);
            this.groupBox9.Controls.Add(this.Ach150mOff_pictureBox);
            this.groupBox9.Font = new System.Drawing.Font("맑은 고딕", 14F);
            this.groupBox9.Location = new System.Drawing.Point(26, 4);
            this.groupBox9.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox9.Size = new System.Drawing.Size(482, 459);
            this.groupBox9.TabIndex = 68;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "A Channel";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label15.Location = new System.Drawing.Point(7, 350);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(144, 28);
            this.label15.TabIndex = 74;
            this.label15.Text = "28GHz~30GHz";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label16.Location = new System.Drawing.Point(7, 209);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(101, 28);
            this.label16.TabIndex = 75;
            this.label16.Text = "DC~6GHz";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label17.Location = new System.Drawing.Point(7, 81);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(171, 28);
            this.label17.TabIndex = 76;
            this.label17.Text = "1.3GHz->150MHz";
            // 
            // Ach30GOn_pictureBox
            // 
            this.Ach30GOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Ach30GOn_pictureBox.Image")));
            this.Ach30GOn_pictureBox.Location = new System.Drawing.Point(243, 355);
            this.Ach30GOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30GOn_pictureBox.Name = "Ach30GOn_pictureBox";
            this.Ach30GOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Ach30GOn_pictureBox.TabIndex = 71;
            this.Ach30GOn_pictureBox.TabStop = false;
            // 
            // AchwifiOn_pictureBox
            // 
            this.AchwifiOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("AchwifiOn_pictureBox.Image")));
            this.AchwifiOn_pictureBox.Location = new System.Drawing.Point(243, 214);
            this.AchwifiOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.AchwifiOn_pictureBox.Name = "AchwifiOn_pictureBox";
            this.AchwifiOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.AchwifiOn_pictureBox.TabIndex = 72;
            this.AchwifiOn_pictureBox.TabStop = false;
            // 
            // Ach150mOn_pictureBox
            // 
            this.Ach150mOn_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Ach150mOn_pictureBox.Image")));
            this.Ach150mOn_pictureBox.Location = new System.Drawing.Point(243, 81);
            this.Ach150mOn_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach150mOn_pictureBox.Name = "Ach150mOn_pictureBox";
            this.Ach150mOn_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Ach150mOn_pictureBox.TabIndex = 73;
            this.Ach150mOn_pictureBox.TabStop = false;
            // 
            // Ach30GOff_pictureBox
            // 
            this.Ach30GOff_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Ach30GOff_pictureBox.Image")));
            this.Ach30GOff_pictureBox.Location = new System.Drawing.Point(243, 355);
            this.Ach30GOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30GOff_pictureBox.Name = "Ach30GOff_pictureBox";
            this.Ach30GOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Ach30GOff_pictureBox.TabIndex = 68;
            this.Ach30GOff_pictureBox.TabStop = false;
            // 
            // AchwifiOff_pictureBox
            // 
            this.AchwifiOff_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("AchwifiOff_pictureBox.Image")));
            this.AchwifiOff_pictureBox.Location = new System.Drawing.Point(243, 214);
            this.AchwifiOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.AchwifiOff_pictureBox.Name = "AchwifiOff_pictureBox";
            this.AchwifiOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.AchwifiOff_pictureBox.TabIndex = 69;
            this.AchwifiOff_pictureBox.TabStop = false;
            // 
            // Ach150mOff_pictureBox
            // 
            this.Ach150mOff_pictureBox.Image = ((System.Drawing.Image)(resources.GetObject("Ach150mOff_pictureBox.Image")));
            this.Ach150mOff_pictureBox.Location = new System.Drawing.Point(243, 81);
            this.Ach150mOff_pictureBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach150mOff_pictureBox.Name = "Ach150mOff_pictureBox";
            this.Ach150mOff_pictureBox.Size = new System.Drawing.Size(39, 42);
            this.Ach150mOff_pictureBox.TabIndex = 70;
            this.Ach150mOff_pictureBox.TabStop = false;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(799, 535);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(213, 15);
            this.label1.TabIndex = 59;
            this.label1.Text = "Copyright (c) 2019. BLUECELL";
            // 
            // Main_tabPage
            // 
            this.Main_tabPage.Controls.Add(this.ModeGet_button);
            this.Main_tabPage.Controls.Add(this.groupBox4);
            this.Main_tabPage.Controls.Add(this.groupBox2);
            this.Main_tabPage.Font = new System.Drawing.Font("맑은 고딕", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Main_tabPage.Location = new System.Drawing.Point(4, 25);
            this.Main_tabPage.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Main_tabPage.Name = "Main_tabPage";
            this.Main_tabPage.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Main_tabPage.Size = new System.Drawing.Size(1010, 593);
            this.Main_tabPage.TabIndex = 2;
            this.Main_tabPage.Text = "Attenuator Setting";
            this.Main_tabPage.UseVisualStyleBackColor = true;
            // 
            // ModeGet_button
            // 
            this.ModeGet_button.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.ModeGet_button.Location = new System.Drawing.Point(421, 529);
            this.ModeGet_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.ModeGet_button.Name = "ModeGet_button";
            this.ModeGet_button.Size = new System.Drawing.Size(200, 54);
            this.ModeGet_button.TabIndex = 10;
            this.ModeGet_button.Text = "Mode Get";
            this.ModeGet_button.UseVisualStyleBackColor = true;
            this.ModeGet_button.Click += new System.EventHandler(this.ModeGet_button_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.groupBox8);
            this.groupBox4.Controls.Add(this.Bch30g_button);
            this.groupBox4.Controls.Add(this.groupBox7);
            this.groupBox4.Controls.Add(this.label26);
            this.groupBox4.Controls.Add(this.BchWifi_button);
            this.groupBox4.Controls.Add(this.label25);
            this.groupBox4.Controls.Add(this.Bch150Mhz_button);
            this.groupBox4.Controls.Add(this.label24);
            this.groupBox4.Controls.Add(this.Bch30g_numericUpDown);
            this.groupBox4.Controls.Add(this.Bchwifi_numericUpDown);
            this.groupBox4.Controls.Add(this.Bch150Mhz_numericUpDown);
            this.groupBox4.Controls.Add(this.label14);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Font = new System.Drawing.Font("맑은 고딕", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox4.Location = new System.Drawing.Point(527, 8);
            this.groupBox4.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox4.Size = new System.Drawing.Size(475, 515);
            this.groupBox4.TabIndex = 5;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "B Channel";
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.Bch30g29_29_5_radioButton);
            this.groupBox8.Controls.Add(this.Bch30g29_5_30_radioButton);
            this.groupBox8.Controls.Add(this.Bch30g28_28_5_radioButton);
            this.groupBox8.Controls.Add(this.Bch30g28_5_29_radioButton);
            this.groupBox8.Location = new System.Drawing.Point(53, 418);
            this.groupBox8.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox8.Size = new System.Drawing.Size(382, 90);
            this.groupBox8.TabIndex = 15;
            this.groupBox8.TabStop = false;
            // 
            // Bch30g29_29_5_radioButton
            // 
            this.Bch30g29_29_5_radioButton.AutoSize = true;
            this.Bch30g29_29_5_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bch30g29_29_5_radioButton.Location = new System.Drawing.Point(23, 54);
            this.Bch30g29_29_5_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g29_29_5_radioButton.Name = "Bch30g29_29_5_radioButton";
            this.Bch30g29_29_5_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Bch30g29_29_5_radioButton.TabIndex = 13;
            this.Bch30g29_29_5_radioButton.Text = "29~29.5GHz";
            this.Bch30g29_29_5_radioButton.UseVisualStyleBackColor = true;
            // 
            // Bch30g28_28_5_radioButton
            // 
            this.Bch30g28_28_5_radioButton.AutoSize = true;
            this.Bch30g28_28_5_radioButton.Checked = true;
            this.Bch30g28_28_5_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bch30g28_28_5_radioButton.Location = new System.Drawing.Point(23, 22);
            this.Bch30g28_28_5_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g28_28_5_radioButton.Name = "Bch30g28_28_5_radioButton";
            this.Bch30g28_28_5_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Bch30g28_28_5_radioButton.TabIndex = 13;
            this.Bch30g28_28_5_radioButton.TabStop = true;
            this.Bch30g28_28_5_radioButton.Text = "28~28.5GHz";
            this.Bch30g28_28_5_radioButton.UseVisualStyleBackColor = true;
            // 
            // Bch30g_button
            // 
            this.Bch30g_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.Bch30g_button.Location = new System.Drawing.Point(304, 385);
            this.Bch30g_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g_button.Name = "Bch30g_button";
            this.Bch30g_button.Size = new System.Drawing.Size(86, 29);
            this.Bch30g_button.TabIndex = 12;
            this.Bch30g_button.Text = "Apply";
            this.Bch30g_button.UseVisualStyleBackColor = true;
            this.Bch30g_button.Click += new System.EventHandler(this.Bch30g_button_Click);
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.Bchwifi2_4_radioButton);
            this.groupBox7.Controls.Add(this.Bchwifi5_8_radioButton);
            this.groupBox7.Location = new System.Drawing.Point(53, 258);
            this.groupBox7.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox7.Size = new System.Drawing.Size(382, 79);
            this.groupBox7.TabIndex = 15;
            this.groupBox7.TabStop = false;
            // 
            // Bchwifi2_4_radioButton
            // 
            this.Bchwifi2_4_radioButton.AutoSize = true;
            this.Bchwifi2_4_radioButton.Checked = true;
            this.Bchwifi2_4_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Bchwifi2_4_radioButton.Location = new System.Drawing.Point(7, 31);
            this.Bchwifi2_4_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bchwifi2_4_radioButton.Name = "Bchwifi2_4_radioButton";
            this.Bchwifi2_4_radioButton.Size = new System.Drawing.Size(85, 27);
            this.Bchwifi2_4_radioButton.TabIndex = 13;
            this.Bchwifi2_4_radioButton.TabStop = true;
            this.Bchwifi2_4_radioButton.Text = "2.4GHz";
            this.Bchwifi2_4_radioButton.UseVisualStyleBackColor = true;
            this.Bchwifi2_4_radioButton.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label26.Location = new System.Drawing.Point(197, 396);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(72, 15);
            this.label26.TabIndex = 11;
            this.label26.Text = "(0~90dB)";
            // 
            // BchWifi_button
            // 
            this.BchWifi_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.BchWifi_button.Location = new System.Drawing.Point(304, 226);
            this.BchWifi_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.BchWifi_button.Name = "BchWifi_button";
            this.BchWifi_button.Size = new System.Drawing.Size(86, 29);
            this.BchWifi_button.TabIndex = 12;
            this.BchWifi_button.Text = "Apply";
            this.BchWifi_button.UseVisualStyleBackColor = true;
            this.BchWifi_button.Click += new System.EventHandler(this.BchWifi_button_Click);
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label25.Location = new System.Drawing.Point(197, 240);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(80, 15);
            this.label25.TabIndex = 11;
            this.label25.Text = "(0~120dB)";
            // 
            // Bch150Mhz_button
            // 
            this.Bch150Mhz_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.Bch150Mhz_button.Location = new System.Drawing.Point(304, 96);
            this.Bch150Mhz_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch150Mhz_button.Name = "Bch150Mhz_button";
            this.Bch150Mhz_button.Size = new System.Drawing.Size(86, 29);
            this.Bch150Mhz_button.TabIndex = 12;
            this.Bch150Mhz_button.Text = "Apply";
            this.Bch150Mhz_button.UseVisualStyleBackColor = true;
            this.Bch150Mhz_button.Click += new System.EventHandler(this.Bch150Mhz_button_Click);
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label24.Location = new System.Drawing.Point(198, 101);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(72, 15);
            this.label24.TabIndex = 11;
            this.label24.Text = "(0~30dB)";
            // 
            // Bch30g_numericUpDown
            // 
            this.Bch30g_numericUpDown.DecimalPlaces = 1;
            this.Bch30g_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Bch30g_numericUpDown.Location = new System.Drawing.Point(53, 385);
            this.Bch30g_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch30g_numericUpDown.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.Bch30g_numericUpDown.Name = "Bch30g_numericUpDown";
            this.Bch30g_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Bch30g_numericUpDown.TabIndex = 9;
            this.Bch30g_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Bch30g_numericUpDown_KeyDown);
            // 
            // Bchwifi_numericUpDown
            // 
            this.Bchwifi_numericUpDown.DecimalPlaces = 1;
            this.Bchwifi_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Bchwifi_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.Bchwifi_numericUpDown.Location = new System.Drawing.Point(53, 225);
            this.Bchwifi_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bchwifi_numericUpDown.Maximum = new decimal(new int[] {
            120,
            0,
            0,
            0});
            this.Bchwifi_numericUpDown.Name = "Bchwifi_numericUpDown";
            this.Bchwifi_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Bchwifi_numericUpDown.TabIndex = 9;
            this.Bchwifi_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Bchwifi_numericUpDown_KeyDown);
            // 
            // Bch150Mhz_numericUpDown
            // 
            this.Bch150Mhz_numericUpDown.DecimalPlaces = 1;
            this.Bch150Mhz_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Bch150Mhz_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.Bch150Mhz_numericUpDown.Location = new System.Drawing.Point(53, 92);
            this.Bch150Mhz_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Bch150Mhz_numericUpDown.Maximum = new decimal(new int[] {
            30,
            0,
            0,
            0});
            this.Bch150Mhz_numericUpDown.Name = "Bch150Mhz_numericUpDown";
            this.Bch150Mhz_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Bch150Mhz_numericUpDown.TabIndex = 9;
            this.Bch150Mhz_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Bch150Mhz_numericUpDown_KeyDown);
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label14.Location = new System.Drawing.Point(48, 340);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(144, 28);
            this.label14.TabIndex = 5;
            this.label14.Text = "28GHz~30GHz";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label12.Location = new System.Drawing.Point(51, 178);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(101, 28);
            this.label12.TabIndex = 6;
            this.label12.Text = "DC~6GHz";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label11.Location = new System.Drawing.Point(48, 49);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(171, 28);
            this.label11.TabIndex = 7;
            this.label11.Text = "1.3GHz->150MHz";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.groupBox6);
            this.groupBox2.Controls.Add(this.groupBox5);
            this.groupBox2.Controls.Add(this.Ach30g_button);
            this.groupBox2.Controls.Add(this.AchWifi_button);
            this.groupBox2.Controls.Add(this.Ach150Mhz_button);
            this.groupBox2.Controls.Add(this.label23);
            this.groupBox2.Controls.Add(this.label22);
            this.groupBox2.Controls.Add(this.label21);
            this.groupBox2.Controls.Add(this.Ach30g_numericUpDown);
            this.groupBox2.Controls.Add(this.Achwifi_numericUpDown);
            this.groupBox2.Controls.Add(this.Ach150Mhz_numericUpDown);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Font = new System.Drawing.Font("맑은 고딕", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupBox2.Location = new System.Drawing.Point(25, 6);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Size = new System.Drawing.Size(495, 515);
            this.groupBox2.TabIndex = 5;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "A Channel";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.Ach30g29_29_5_radioButton);
            this.groupBox6.Controls.Add(this.Ach30g29_5_30_radioButton);
            this.groupBox6.Controls.Add(this.Ach30g28_28_5_radioButton);
            this.groupBox6.Controls.Add(this.Ach30g28_5_29_radioButton);
            this.groupBox6.Location = new System.Drawing.Point(59, 418);
            this.groupBox6.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox6.Size = new System.Drawing.Size(382, 90);
            this.groupBox6.TabIndex = 15;
            this.groupBox6.TabStop = false;
            // 
            // Ach30g29_29_5_radioButton
            // 
            this.Ach30g29_29_5_radioButton.AutoSize = true;
            this.Ach30g29_29_5_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Ach30g29_29_5_radioButton.Location = new System.Drawing.Point(23, 54);
            this.Ach30g29_29_5_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g29_29_5_radioButton.Name = "Ach30g29_29_5_radioButton";
            this.Ach30g29_29_5_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Ach30g29_29_5_radioButton.TabIndex = 13;
            this.Ach30g29_29_5_radioButton.Text = "29~29.5GHz";
            this.Ach30g29_29_5_radioButton.UseVisualStyleBackColor = true;
            // 
            // Ach30g28_28_5_radioButton
            // 
            this.Ach30g28_28_5_radioButton.AutoSize = true;
            this.Ach30g28_28_5_radioButton.Checked = true;
            this.Ach30g28_28_5_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Ach30g28_28_5_radioButton.Location = new System.Drawing.Point(23, 22);
            this.Ach30g28_28_5_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g28_28_5_radioButton.Name = "Ach30g28_28_5_radioButton";
            this.Ach30g28_28_5_radioButton.Size = new System.Drawing.Size(124, 27);
            this.Ach30g28_28_5_radioButton.TabIndex = 13;
            this.Ach30g28_28_5_radioButton.TabStop = true;
            this.Ach30g28_28_5_radioButton.Text = "28~28.5GHz";
            this.Ach30g28_28_5_radioButton.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.Achwifi2_4_radioButton);
            this.groupBox5.Controls.Add(this.Achwifi5_8_radioButton);
            this.groupBox5.Location = new System.Drawing.Point(59, 258);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox5.Size = new System.Drawing.Size(382, 79);
            this.groupBox5.TabIndex = 15;
            this.groupBox5.TabStop = false;
            // 
            // Achwifi2_4_radioButton
            // 
            this.Achwifi2_4_radioButton.AutoSize = true;
            this.Achwifi2_4_radioButton.Checked = true;
            this.Achwifi2_4_radioButton.Font = new System.Drawing.Font("맑은 고딕", 10F);
            this.Achwifi2_4_radioButton.Location = new System.Drawing.Point(7, 31);
            this.Achwifi2_4_radioButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Achwifi2_4_radioButton.Name = "Achwifi2_4_radioButton";
            this.Achwifi2_4_radioButton.Size = new System.Drawing.Size(85, 27);
            this.Achwifi2_4_radioButton.TabIndex = 13;
            this.Achwifi2_4_radioButton.TabStop = true;
            this.Achwifi2_4_radioButton.Text = "2.4GHz";
            this.Achwifi2_4_radioButton.UseVisualStyleBackColor = true;
            this.Achwifi2_4_radioButton.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // Ach30g_button
            // 
            this.Ach30g_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.Ach30g_button.Location = new System.Drawing.Point(319, 385);
            this.Ach30g_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g_button.Name = "Ach30g_button";
            this.Ach30g_button.Size = new System.Drawing.Size(86, 29);
            this.Ach30g_button.TabIndex = 12;
            this.Ach30g_button.Text = "Apply";
            this.Ach30g_button.UseVisualStyleBackColor = true;
            this.Ach30g_button.Click += new System.EventHandler(this.Ach30g_button_Click);
            // 
            // AchWifi_button
            // 
            this.AchWifi_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.AchWifi_button.Location = new System.Drawing.Point(319, 226);
            this.AchWifi_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.AchWifi_button.Name = "AchWifi_button";
            this.AchWifi_button.Size = new System.Drawing.Size(86, 29);
            this.AchWifi_button.TabIndex = 12;
            this.AchWifi_button.Text = "Apply";
            this.AchWifi_button.UseVisualStyleBackColor = true;
            this.AchWifi_button.Click += new System.EventHandler(this.AchWifi_button_Click);
            // 
            // Ach150Mhz_button
            // 
            this.Ach150Mhz_button.Font = new System.Drawing.Font("맑은 고딕", 9F);
            this.Ach150Mhz_button.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.Ach150Mhz_button.Location = new System.Drawing.Point(319, 96);
            this.Ach150Mhz_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach150Mhz_button.Name = "Ach150Mhz_button";
            this.Ach150Mhz_button.Size = new System.Drawing.Size(86, 29);
            this.Ach150Mhz_button.TabIndex = 12;
            this.Ach150Mhz_button.Text = "Apply";
            this.Ach150Mhz_button.UseVisualStyleBackColor = true;
            this.Ach150Mhz_button.Click += new System.EventHandler(this.Ach150Mhz_button_Click);
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label23.Location = new System.Drawing.Point(208, 399);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(72, 15);
            this.label23.TabIndex = 11;
            this.label23.Text = "(0~90dB)";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label22.Location = new System.Drawing.Point(208, 242);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(80, 15);
            this.label22.TabIndex = 11;
            this.label22.Text = "(0~120dB)";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label21.Location = new System.Drawing.Point(209, 104);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(72, 15);
            this.label21.TabIndex = 11;
            this.label21.Text = "(0~30dB)";
            // 
            // Ach30g_numericUpDown
            // 
            this.Ach30g_numericUpDown.DecimalPlaces = 1;
            this.Ach30g_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Ach30g_numericUpDown.Location = new System.Drawing.Point(64, 388);
            this.Ach30g_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach30g_numericUpDown.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.Ach30g_numericUpDown.Name = "Ach30g_numericUpDown";
            this.Ach30g_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Ach30g_numericUpDown.TabIndex = 9;
            this.Ach30g_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Ach30g_numericUpDown_KeyDown);
            // 
            // Achwifi_numericUpDown
            // 
            this.Achwifi_numericUpDown.DecimalPlaces = 1;
            this.Achwifi_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Achwifi_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.Achwifi_numericUpDown.Location = new System.Drawing.Point(64, 231);
            this.Achwifi_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Achwifi_numericUpDown.Maximum = new decimal(new int[] {
            120,
            0,
            0,
            0});
            this.Achwifi_numericUpDown.Name = "Achwifi_numericUpDown";
            this.Achwifi_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Achwifi_numericUpDown.TabIndex = 9;
            this.Achwifi_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Achwifi_numericUpDown_KeyDown);
            // 
            // Ach150Mhz_numericUpDown
            // 
            this.Ach150Mhz_numericUpDown.DecimalPlaces = 1;
            this.Ach150Mhz_numericUpDown.Font = new System.Drawing.Font("굴림", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Ach150Mhz_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.Ach150Mhz_numericUpDown.Location = new System.Drawing.Point(64, 95);
            this.Ach150Mhz_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Ach150Mhz_numericUpDown.Maximum = new decimal(new int[] {
            30,
            0,
            0,
            0});
            this.Ach150Mhz_numericUpDown.Name = "Ach150Mhz_numericUpDown";
            this.Ach150Mhz_numericUpDown.Size = new System.Drawing.Size(137, 25);
            this.Ach150Mhz_numericUpDown.TabIndex = 9;
            this.Ach150Mhz_numericUpDown.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Ach150Mhz_numericUpDown_KeyDown);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label8.Location = new System.Drawing.Point(59, 340);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(144, 28);
            this.label8.TabIndex = 5;
            this.label8.Text = "28GHz~30GHz";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label7.Location = new System.Drawing.Point(59, 178);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(101, 28);
            this.label7.TabIndex = 6;
            this.label7.Text = "DC~6GHz";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label6.Location = new System.Drawing.Point(59, 49);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(171, 28);
            this.label6.TabIndex = 7;
            this.label6.Text = "1.3GHz->150MHz";
            // 
            // Table_tabPage
            // 
            this.Table_tabPage.AutoScroll = true;
            this.Table_tabPage.Controls.Add(this.pictureBox2);
            this.Table_tabPage.Controls.Add(this.groupBox3);
            this.Table_tabPage.Controls.Add(this.groupBox1);
            this.Table_tabPage.Controls.Add(this.label2);
            this.Table_tabPage.Controls.Add(this.dataGridView1);
            this.Table_tabPage.Location = new System.Drawing.Point(4, 25);
            this.Table_tabPage.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Table_tabPage.Name = "Table_tabPage";
            this.Table_tabPage.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Table_tabPage.Size = new System.Drawing.Size(1010, 593);
            this.Table_tabPage.TabIndex = 1;
            this.Table_tabPage.Text = "Table Setting";
            this.Table_tabPage.UseVisualStyleBackColor = true;
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox2.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pictureBox2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox2.Image")));
            this.pictureBox2.Location = new System.Drawing.Point(831, 468);
            this.pictureBox2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(171, 52);
            this.pictureBox2.TabIndex = 78;
            this.pictureBox2.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.Read_button);
            this.groupBox3.Controls.Add(this.Write_button);
            this.groupBox3.Controls.Add(this.numericUpDown1);
            this.groupBox3.Controls.Add(this.MultiOffset_numericUpDown);
            this.groupBox3.Controls.Add(this.MultiSet_numericUpDown);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Controls.Add(this.label9);
            this.groupBox3.Controls.Add(this.button2);
            this.groupBox3.Controls.Add(this.All_Zero_Write_button);
            this.groupBox3.Controls.Add(this.MultiSet_button);
            this.groupBox3.Controls.Add(this.MultiOffset_button);
            this.groupBox3.Location = new System.Drawing.Point(422, 182);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox3.Size = new System.Drawing.Size(581, 179);
            this.groupBox3.TabIndex = 61;
            this.groupBox3.TabStop = false;
            // 
            // Read_button
            // 
            this.Read_button.Location = new System.Drawing.Point(152, 136);
            this.Read_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Read_button.Name = "Read_button";
            this.Read_button.Size = new System.Drawing.Size(80, 29);
            this.Read_button.TabIndex = 5;
            this.Read_button.Text = "Read";
            this.Read_button.UseVisualStyleBackColor = true;
            this.Read_button.Click += new System.EventHandler(this.Read_button_Click);
            // 
            // Write_button
            // 
            this.Write_button.Location = new System.Drawing.Point(258, 136);
            this.Write_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Write_button.Name = "Write_button";
            this.Write_button.Size = new System.Drawing.Size(80, 29);
            this.Write_button.TabIndex = 5;
            this.Write_button.Text = "Write";
            this.Write_button.UseVisualStyleBackColor = true;
            this.Write_button.Click += new System.EventHandler(this.Write_button_Click);
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.DecimalPlaces = 1;
            this.numericUpDown1.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.numericUpDown1.Location = new System.Drawing.Point(122, 100);
            this.numericUpDown1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.numericUpDown1.Maximum = new decimal(new int[] {
            127,
            0,
            0,
            0});
            this.numericUpDown1.Minimum = new decimal(new int[] {
            127,
            0,
            0,
            -2147483648});
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(110, 23);
            this.numericUpDown1.TabIndex = 4;
            this.numericUpDown1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // MultiOffset_numericUpDown
            // 
            this.MultiOffset_numericUpDown.DecimalPlaces = 1;
            this.MultiOffset_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.MultiOffset_numericUpDown.Location = new System.Drawing.Point(122, 62);
            this.MultiOffset_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MultiOffset_numericUpDown.Maximum = new decimal(new int[] {
            127,
            0,
            0,
            0});
            this.MultiOffset_numericUpDown.Minimum = new decimal(new int[] {
            127,
            0,
            0,
            -2147483648});
            this.MultiOffset_numericUpDown.Name = "MultiOffset_numericUpDown";
            this.MultiOffset_numericUpDown.Size = new System.Drawing.Size(110, 23);
            this.MultiOffset_numericUpDown.TabIndex = 4;
            this.MultiOffset_numericUpDown.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // MultiSet_numericUpDown
            // 
            this.MultiSet_numericUpDown.DecimalPlaces = 1;
            this.MultiSet_numericUpDown.Increment = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            this.MultiSet_numericUpDown.Location = new System.Drawing.Point(122, 25);
            this.MultiSet_numericUpDown.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MultiSet_numericUpDown.Maximum = new decimal(new int[] {
            127,
            0,
            0,
            0});
            this.MultiSet_numericUpDown.Minimum = new decimal(new int[] {
            127,
            0,
            0,
            -2147483648});
            this.MultiSet_numericUpDown.Name = "MultiSet_numericUpDown";
            this.MultiSet_numericUpDown.Size = new System.Drawing.Size(110, 23);
            this.MultiSet_numericUpDown.TabIndex = 4;
            this.MultiSet_numericUpDown.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(21, 110);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(102, 15);
            this.label5.TabIndex = 0;
            this.label5.Text = "Current Output";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(21, 72);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(82, 15);
            this.label10.TabIndex = 0;
            this.label10.Text = "Multi Offset";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(21, 32);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(64, 15);
            this.label9.TabIndex = 0;
            this.label9.Text = "Multi Set";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(258, 100);
            this.button2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(80, 29);
            this.button2.TabIndex = 3;
            this.button2.Text = "Apply";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.MultiOffset_button_Click);
            // 
            // All_Zero_Write_button
            // 
            this.All_Zero_Write_button.Location = new System.Drawing.Point(345, 26);
            this.All_Zero_Write_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.All_Zero_Write_button.Name = "All_Zero_Write_button";
            this.All_Zero_Write_button.Size = new System.Drawing.Size(229, 139);
            this.All_Zero_Write_button.TabIndex = 3;
            this.All_Zero_Write_button.Text = "All Zero Write";
            this.All_Zero_Write_button.UseVisualStyleBackColor = true;
            this.All_Zero_Write_button.Click += new System.EventHandler(this.All_Zero_Write_button_Click);
            // 
            // MultiSet_button
            // 
            this.MultiSet_button.Location = new System.Drawing.Point(258, 25);
            this.MultiSet_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MultiSet_button.Name = "MultiSet_button";
            this.MultiSet_button.Size = new System.Drawing.Size(80, 29);
            this.MultiSet_button.TabIndex = 3;
            this.MultiSet_button.Text = "Apply";
            this.MultiSet_button.UseVisualStyleBackColor = true;
            this.MultiSet_button.Click += new System.EventHandler(this.MultiSet_button_Click);
            // 
            // MultiOffset_button
            // 
            this.MultiOffset_button.Location = new System.Drawing.Point(258, 62);
            this.MultiOffset_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MultiOffset_button.Name = "MultiOffset_button";
            this.MultiOffset_button.Size = new System.Drawing.Size(80, 29);
            this.MultiOffset_button.TabIndex = 3;
            this.MultiOffset_button.Text = "Apply";
            this.MultiOffset_button.UseVisualStyleBackColor = true;
            this.MultiOffset_button.Click += new System.EventHandler(this.MultiOffset_button_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.FileLoad_button);
            this.groupBox1.Controls.Add(this.Expansion_button);
            this.groupBox1.Controls.Add(this.FileSave_button);
            this.groupBox1.Controls.Add(this.Atten_comboBox);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.Initialize_button);
            this.groupBox1.Location = new System.Drawing.Point(422, 8);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox1.Size = new System.Drawing.Size(581, 135);
            this.groupBox1.TabIndex = 61;
            this.groupBox1.TabStop = false;
            // 
            // FileLoad_button
            // 
            this.FileLoad_button.Location = new System.Drawing.Point(400, 79);
            this.FileLoad_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.FileLoad_button.Name = "FileLoad_button";
            this.FileLoad_button.Size = new System.Drawing.Size(91, 29);
            this.FileLoad_button.TabIndex = 4;
            this.FileLoad_button.Text = "File Load";
            this.FileLoad_button.UseVisualStyleBackColor = true;
            this.FileLoad_button.Click += new System.EventHandler(this.FileLoad_button_Click);
            // 
            // Expansion_button
            // 
            this.Expansion_button.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.Expansion_button.Location = new System.Drawing.Point(203, 79);
            this.Expansion_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Expansion_button.Name = "Expansion_button";
            this.Expansion_button.Size = new System.Drawing.Size(91, 29);
            this.Expansion_button.TabIndex = 6;
            this.Expansion_button.Text = "Expansion";
            this.Expansion_button.UseVisualStyleBackColor = true;
            this.Expansion_button.Click += new System.EventHandler(this.Expansion_button_Click);
            // 
            // FileSave_button
            // 
            this.FileSave_button.Location = new System.Drawing.Point(302, 79);
            this.FileSave_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.FileSave_button.Name = "FileSave_button";
            this.FileSave_button.Size = new System.Drawing.Size(91, 29);
            this.FileSave_button.TabIndex = 5;
            this.FileSave_button.Text = "File Save";
            this.FileSave_button.UseVisualStyleBackColor = true;
            this.FileSave_button.Click += new System.EventHandler(this.FileSave_button_Click);
            // 
            // Atten_comboBox
            // 
            this.Atten_comboBox.Font = new System.Drawing.Font("Microsoft Yi Baiti", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Atten_comboBox.FormattingEnabled = true;
            this.Atten_comboBox.Items.AddRange(new object[] {
            "CH_A_ATT_EN_150M",
            "CH_A_ATT_EN_WIFI1(2.4GHz)",
            "CH_A_ATT_EN_WIFI2(2.4GHz)",
            "CH_A_ATT_EN_WIFI3(2.4GHz)",
            "CH_A_ATT_EN_WIFI4(2.4GHz)",
            "CH_A_ATT_EN_WIFI1(5.8GHz)",
            "CH_A_ATT_EN_WIFI2(5.8GHz)",
            "CH_A_ATT_EN_WIFI3(5.8GHz)",
            "CH_A_ATT_EN_WIFI4(5.8GHz)",
            "CH_A_ATT_EN_30G1(28~28.5GHz)",
            "CH_A_ATT_EN_30G2(28~28.5GHz)",
            "CH_A_ATT_EN_30G3(28~28.5GHz)",
            "CH_A_ATT_EN_30G1(28.5~29GHz)",
            "CH_A_ATT_EN_30G2(28.5~29GHz)",
            "CH_A_ATT_EN_30G3(28.5~29GHz)",
            "CH_A_ATT_EN_30G1(29~29.5GHz)",
            "CH_A_ATT_EN_30G2(29~29.5GHz)",
            "CH_A_ATT_EN_30G3(29~29.5GHz)",
            "CH_A_ATT_EN_30G1(29.5~30GHz)",
            "CH_A_ATT_EN_30G2(29.5~30GHz)",
            "CH_A_ATT_EN_30G3(29.5~30GHz)",
            "CH_B_ATT_EN_150M",
            "CH_B_ATT_EN_WIFI1(2.4GHz)",
            "CH_B_ATT_EN_WIFI2(2.4GHz)",
            "CH_B_ATT_EN_WIFI3(2.4GHz)",
            "CH_B_ATT_EN_WIFI4(2.4GHz)",
            "CH_B_ATT_EN_WIFI1(5.8GHz)",
            "CH_B_ATT_EN_WIFI2(5.8GHz)",
            "CH_B_ATT_EN_WIFI3(5.8GHz)",
            "CH_B_ATT_EN_WIFI4(5.8GHz)",
            "CH_B_ATT_EN_30G1(28~28.5GHz)",
            "CH_B_ATT_EN_30G2(28~28.5GHz)",
            "CH_B_ATT_EN_30G3(28~28.5GHz)",
            "CH_B_ATT_EN_30G1(28.5~29GHz)",
            "CH_B_ATT_EN_30G2(28.5~29GHz)",
            "CH_B_ATT_EN_30G3(28.5~29GHz)",
            "CH_B_ATT_EN_30G1(29~29.5GHz)",
            "CH_B_ATT_EN_30G2(29~29.5GHz)",
            "CH_B_ATT_EN_30G3(29~29.5GHz)",
            "CH_B_ATT_EN_30G1(29.5~30GHz)",
            "CH_B_ATT_EN_30G2(29.5~30GHz)",
            "CH_B_ATT_EN_30G3(29.5~30GHz)"});
            this.Atten_comboBox.Location = new System.Drawing.Point(105, 26);
            this.Atten_comboBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Atten_comboBox.Name = "Atten_comboBox";
            this.Atten_comboBox.Size = new System.Drawing.Size(244, 23);
            this.Atten_comboBox.TabIndex = 1;
            this.Atten_comboBox.Text = "CH_A_ATT_EN_150M";
            this.Atten_comboBox.SelectedIndexChanged += new System.EventHandler(this.Atten_comboBox_SelectedIndexChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(40, 85);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(42, 15);
            this.label4.TabIndex = 0;
            this.label4.Text = "Table";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(40, 30);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(42, 15);
            this.label3.TabIndex = 0;
            this.label3.Text = "Table";
            // 
            // Initialize_button
            // 
            this.Initialize_button.Location = new System.Drawing.Point(105, 79);
            this.Initialize_button.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Initialize_button.Name = "Initialize_button";
            this.Initialize_button.Size = new System.Drawing.Size(91, 29);
            this.Initialize_button.TabIndex = 7;
            this.Initialize_button.Text = "Initialize";
            this.Initialize_button.UseVisualStyleBackColor = true;
            this.Initialize_button.Click += new System.EventHandler(this.Initialize_button_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(799, 535);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(213, 15);
            this.label2.TabIndex = 59;
            this.label2.Text = "Copyright (c) 2019. BLUECELL";
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToResizeColumns = false;
            this.dataGridView1.AllowUserToResizeRows = false;
            this.dataGridView1.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.Raised;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.CheckBox_Column});
            this.dataGridView1.EnableHeadersVisualStyles = false;
            this.dataGridView1.GridColor = System.Drawing.SystemColors.ControlDarkDark;
            this.dataGridView1.Location = new System.Drawing.Point(14, 8);
            this.dataGridView1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.dataGridView1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.dataGridView1.Size = new System.Drawing.Size(360, 558);
            this.dataGridView1.TabIndex = 0;
            this.dataGridView1.ColumnHeaderMouseClick += new System.Windows.Forms.DataGridViewCellMouseEventHandler(this.dataGridView1_ColumnHeaderMouseClick);
            this.dataGridView1.RowPostPaint += new System.Windows.Forms.DataGridViewRowPostPaintEventHandler(this.dataGridView1_RowPostPaint);
            this.dataGridView1.SelectionChanged += new System.EventHandler(this.dataGridView1_SelectionChanged);
            // 
            // CheckBox_Column
            // 
            this.CheckBox_Column.HeaderText = "";
            this.CheckBox_Column.Name = "CheckBox_Column";
            this.CheckBox_Column.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.CheckBox_Column.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.CheckBox_Column.Width = 30;
            // 
            // Table_metroCheckBox
            // 
            this.Table_metroCheckBox.AutoSize = true;
            this.Table_metroCheckBox.BackColor = System.Drawing.Color.Transparent;
            this.Table_metroCheckBox.Checked = true;
            this.Table_metroCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.Table_metroCheckBox.Location = new System.Drawing.Point(943, 14);
            this.Table_metroCheckBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Table_metroCheckBox.Name = "Table_metroCheckBox";
            this.Table_metroCheckBox.Size = new System.Drawing.Size(63, 17);
            this.Table_metroCheckBox.TabIndex = 3;
            this.Table_metroCheckBox.Text = "테이블";
            this.Table_metroCheckBox.UseVisualStyleBackColor = false;
            this.Table_metroCheckBox.CheckedChanged += new System.EventHandler(this.Table_metroCheckBox_CheckedChanged);
            // 
            // Termainal_metroCheckBox
            // 
            this.Termainal_metroCheckBox.AutoSize = true;
            this.Termainal_metroCheckBox.BackColor = System.Drawing.Color.Transparent;
            this.Termainal_metroCheckBox.Checked = true;
            this.Termainal_metroCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.Termainal_metroCheckBox.Location = new System.Drawing.Point(851, 14);
            this.Termainal_metroCheckBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Termainal_metroCheckBox.Name = "Termainal_metroCheckBox";
            this.Termainal_metroCheckBox.Size = new System.Drawing.Size(63, 17);
            this.Termainal_metroCheckBox.TabIndex = 3;
            this.Termainal_metroCheckBox.Text = "터미널";
            this.Termainal_metroCheckBox.UseVisualStyleBackColor = false;
            this.Termainal_metroCheckBox.CheckedChanged += new System.EventHandler(this.Termaina_metroCheckBox_CheckedChanged);
            // 
            // Bluecell_AttenTable_Ctrl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1043, 646);
            this.Controls.Add(this.Termainal_metroCheckBox);
            this.Controls.Add(this.Table_metroCheckBox);
            this.Controls.Add(this.Status_tabControl);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "Bluecell_AttenTable_Ctrl";
            this.Text = "Bluecell_AttenTable_Ctrl";
            this.Load += new System.EventHandler(this.Bluecell_AttenTable_Ctrl_Load);
            this.Status_tabControl.ResumeLayout(false);
            this.Terminal_tabPage.ResumeLayout(false);
            this.Terminal_tabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.Alarm_tabPage.ResumeLayout(false);
            this.Alarm_tabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30GOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.BchwifiOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150mOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30GOff_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.BchwifiOff_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150mOff_pictureBox)).EndInit();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30GOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.AchwifiOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150mOn_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30GOff_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.AchwifiOff_pictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150mOff_pictureBox)).EndInit();
            this.Main_tabPage.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Bch30g_numericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bchwifi_numericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Bch150Mhz_numericUpDown)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.Ach30g_numericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Achwifi_numericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.Ach150Mhz_numericUpDown)).EndInit();
            this.Table_tabPage.ResumeLayout(false);
            this.Table_tabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.MultiOffset_numericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.MultiSet_numericUpDown)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.IO.Ports.SerialPort serialPort1;
        private System.Windows.Forms.TabControl Status_tabControl;
        private System.Windows.Forms.TabPage Terminal_tabPage;
        private System.Windows.Forms.TextBox tbSend;
        private System.Windows.Forms.Button Send_button;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Label cmBaudRate;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label cmCom_Port;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Button PortClose_button;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TabPage Table_tabPage;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ComboBox Atten_comboBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button FileLoad_button;
        private System.Windows.Forms.Button FileSave_button;
        private System.Windows.Forms.Button Expansion_button;
        private System.Windows.Forms.Button Initialize_button;
        private System.Windows.Forms.DataGridViewCheckBoxColumn CheckBox_Column;
        private System.Windows.Forms.Button MultiSet_button;
        private System.Windows.Forms.Button MultiOffset_button;
        private System.Windows.Forms.NumericUpDown MultiOffset_numericUpDown;
        private System.Windows.Forms.NumericUpDown MultiSet_numericUpDown;
        private System.Windows.Forms.Button Read_button;
        private System.Windows.Forms.Button Write_button;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TabPage Main_tabPage;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown Bch30g_numericUpDown;
        private System.Windows.Forms.NumericUpDown Bchwifi_numericUpDown;
        private System.Windows.Forms.NumericUpDown Bch150Mhz_numericUpDown;
        private System.Windows.Forms.NumericUpDown Ach30g_numericUpDown;
        private System.Windows.Forms.NumericUpDown Achwifi_numericUpDown;
        private System.Windows.Forms.NumericUpDown Ach150Mhz_numericUpDown;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Button Bch30g_button;
        private System.Windows.Forms.Button BchWifi_button;
        private System.Windows.Forms.Button Bch150Mhz_button;
        private System.Windows.Forms.Button Ach30g_button;
        private System.Windows.Forms.Button AchWifi_button;
        private System.Windows.Forms.Button Ach150Mhz_button;
        private System.Windows.Forms.Button ModeGet_button;
        private System.Windows.Forms.RadioButton Achwifi2_4_radioButton;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.RadioButton Ach30g28_28_5_radioButton;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.RadioButton Ach30g29_29_5_radioButton;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.RadioButton Bch30g29_29_5_radioButton;
        private System.Windows.Forms.RadioButton Bch30g28_28_5_radioButton;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.RadioButton Bchwifi2_4_radioButton;
        private System.Windows.Forms.RadioButton Achwifi5_8_radioButton;
        private System.Windows.Forms.RadioButton Ach30g28_5_29_radioButton;
        private System.Windows.Forms.RadioButton Ach30g29_5_30_radioButton;
        private System.Windows.Forms.RadioButton Bchwifi5_8_radioButton;
        private System.Windows.Forms.RadioButton Bch30g29_5_30_radioButton;
        private System.Windows.Forms.RadioButton Bch30g28_5_29_radioButton;
        private System.Windows.Forms.TabPage Alarm_tabPage;
        private System.Windows.Forms.Label label1;
        private MetroFramework.Controls.MetroCheckBox Table_metroCheckBox;
        private MetroFramework.Controls.MetroCheckBox Termainal_metroCheckBox;
        private System.Windows.Forms.CheckBox Ascii_checkBox;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.PictureBox Bch30GOn_pictureBox;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.PictureBox BchwifiOn_pictureBox;
        private System.Windows.Forms.PictureBox Bch150mOn_pictureBox;
        private System.Windows.Forms.PictureBox Bch30GOff_pictureBox;
        private System.Windows.Forms.PictureBox BchwifiOff_pictureBox;
        private System.Windows.Forms.PictureBox Bch150mOff_pictureBox;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.PictureBox Ach30GOn_pictureBox;
        private System.Windows.Forms.PictureBox AchwifiOn_pictureBox;
        private System.Windows.Forms.PictureBox Ach30GOff_pictureBox;
        private System.Windows.Forms.PictureBox AchwifiOff_pictureBox;
        private System.Windows.Forms.PictureBox Ach150mOff_pictureBox;
        private System.Windows.Forms.PictureBox Ach150mOn_pictureBox;
        private System.Windows.Forms.RichTextBox tbReceived;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Button All_Zero_Write_button;
    }
}

